html {
    font-size: 16px;
}
body {
    margin: 0;
}
.main {
    background-color: #e5e5e5;
    color: #171717;
    font-family: "Public Sans", sans-serif;
    min-width: 700px;
    max-width: 1000px;
    padding-left: 5%;
    padding-right: 5%;
    box-sizing: border-box;
    margin: 0 auto;
}
.title {
    display: block;
    padding: 7% 5% 7% 0;
    font-weight: 700;
    font-size: 1.5rem;
}
.sub_title {
    padding: 0 5% 2% 0;
    font-size: 0.9rem;
}
.red {
    color: #d83933;
}
.title_information {
    font-size: 1.4rem;
    font-weight: 500;
    padding: 0 5% 3% 0;
}
.first_left {
    width: 47%;

}
.first_left > div {
    width: 100%;
}
label {
    display: block;
}
select {
    width: 100%;
    height: 2rem;
    padding: o;
}
.first_left input {
    width: 98%;
    height: 1.7rem;
}
.first_left > div {
    padding-top: 4%;
}
.siniy_text {
    color: #0050D8;
}
.first_right {
    width: 47%;

} 
.first_right > div {
    padding-top: 4%;
}
.first_right  input {
    width: 98.5%;
    height: 1.7rem;
    
}
.text_centr {
    text-align: center;
}
.first_part {
    display: flex;
    justify-content:space-between;
}


.chek_box {
    display: flex;
    justify-content: left;
    align-items: center;
   
}
.chek {
    width: 5%;
}
.chek_box input {
    width: 24px;
    padding: 0;
    
}
.second_part {
    display: flex;
    justify-content: space-between;
    align-items: end;
}
.seredina {
    width: 100%;
    padding-bottom: 4%;
    border-bottom: 1px solid #D1D1D1;
    box-sizing: border-box;
}
.maternity {
    font-size: 1.2rem;
    font-weight: 700;
    padding: 4% 0 4% 0;
}
div.chek_box imput {
    width: 22px;
}
.sub_child {
    width: 10%;
}
.child {
    display: flex;
    padding-bottom: 4%;
    border-bottom: 1px solid #D1D1D1;
    justify-content: space-between;
}

.search input {
    width: 100%;
}
.pochti_niz {
    display: flex;
    justify-content: space-between;
    padding-bottom: 4%;
}
div.first_right input {
    height: 2rem;
}
div.search input {
    background-image: url(../img/lupa.png);
    background-repeat: no-repeat;
    background-position: right;
    border: 0.5px solid;
}
div.search2 input {
    width: 100%;
}
.niz {
    display: flex;
    justify-content: space-between;
}
div.search input {
    height: 1.8rem;
}
.konez {
    border-top: 1px solid #D1D1D1;
    border-bottom: 1px solid #D1D1D1;
    padding: 4% 0;
}
.knopka {
    display: flex;
    justify-content: end;
    align-items: center;
    padding: 4% 0;
}
button {
    
    height: 40px;
    color: white;
    background-color: #0050D8;
    border-radius: 4px;
    padding: 0 3%;
}
.false_chekbox {
    
    height: 1.4rem;
    width: 1.4rem;
    border: 1px solid gray;
    background-color: white;
    border-radius: 13%;
    margin-right: 1%;
    z-index: 1;
}
div.rozoviy input{
    display: flex;
    position: relative;
    left: 26px;
    z-index: 2;
    opacity: 0;
    z-index: 2;
}
input.rozoviy_label:checked + div.false_chekbox {
    background-color: #FF00FF;
    
}
.galochka {
    width: 100%;
}
